/* CSS DOCUMENT */

/*-------------------------- GENERAL --------------------------*/
body{
	padding:0; margin:0;
	font-family:Arial, Helvetica, sans-serif;
	background: #e7dfa0 url(images/backGround.png) repeat fixed;
	}
div, mg, p, a, ul, form, input, label, h2, h3{
	padding:0; margin:0;
	}
img{

}
a{ outline:none; text-decoration:none;}
ul{ list-style-type:none;}
.spacer{
	line-height:0; font-size:0; clear:both; margin:0; padding:0;
	}
#Content {
    width: 924px;
    margin: 10px auto;
    padding: 2.5px;
    background-color: #2B0D0A;
    border: 1px solid #ccc;
	border-radius: 11px;
	box-shadow: 2px 2px 10px #999;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-moz-box-shadow: 2px 2px 10px #999;
	-webkit-box-shadow: 2px 2px 10px #999;	
}
/*-------------------------- HEADER --------------------------*/

div#headerPart{	
	background:#2B0D0A url(images/header_bg.gif) 0 100% repeat-x;
	padding:0px 0 0px 0;
	color:#FCF7CC;	
}
/*-------------------------- NAVIGATION PART --------------------------*/
div#navigation-bg{
	height:66px; background:url(images/navigation_bg.gif) 0 0 repeat-x;
	}
div#navigation-bg div#navigation{
	width:922px; margin:0 auto;
	}
div#navigation-bg div#navigation ul.mainMenu{
	padding:0; float:left; width:950px;
	}
div#navigation-bg div#navigation ul.mainMenu li{
	width:130px; float:left;
	background:url(images/navigation_divider.gif) 100% 0 no-repeat;
	}
div#navigation-bg div#navigation ul.mainMenu li a{
	width:130px; height:33px; display:block;
	line-height:33px; text-align:center;
	font-weight:bold; color:#FAF0C2; font-size:11px;
	background-color:inherit;
	}
div#navigation-bg div#navigation ul.mainMenu li a:hover{
	background:url(images/navigation_bg_selected2.jpg) 0 0 no-repeat;
	}
div#navigation-bg div#navigation ul.mainMenu li a.selectMenu{
	width:130px; height:33px; display:block;
	line-height:33px; text-align:center;
	font-weight:bold; color:#FAF0C2; font-size:11px;
	background:url(images/navigation_bg_selected2.jpg) 0 0 no-repeat;
	background-color:inherit;
}

/*-------------------------- DROP DOWN MENU STARTS --------------------------*/
ul.subNav{
	font:normal 11px/12px Arial, Helvetica, sans-serif;
	padding:4px 0 0 0;
	text-align: left;
	}
ul.subNav li{
	background:url(images/navigation_dropdown_divider.gif) 0 0 no-repeat;
	height:17px; float:left; padding:6px 0 0 0;
	}
ul.subNav li a{
	display:block; margin:0 22px 0 20px;
	color:#84915D;
	background-color:inherit;
	}
ul.subNav li a:hover{
	color:#fff;
	background-color:inherit;
	}

/*--------------------- OUR COMPANIES MAIN FEATURES --------------------------*/
div#ourCompany-bg{
	background:#E7DFA0 url(images/MainContentBg.gif) 0 0 repeat-x;
	color:inherit;
	background-color: #e7dfa0;width:922px;clear:both;
	}	
div#ourCompany-bg div#ourCompany-part{
	width:922px; margin:0px auto; padding:15px 0px 10px 0px; clear:both;
	}
div#ourCompany-bg div#ourCompany-part div#ourCompany-leftPart{
	width:252px; border-right:2px solid #CBC387;
	margin: 0px 0 0 0; float:left; text-align:center;
	}
div#ourCompany-bg div#ourCompany-part div#ourCompany-rightPart{
	width:252px; margin:0px 0 0 0; float:left;
	padding:0 0 0 0px; text-align:center;
	}


/*-------------------------- Content part --------------------------*/

div#fadeshow1 {
	width: 480px;
	height: 320px;
	margin: 0px 30px 20px 30px;
	  border: 2px solid #000;
	border-radius: 5px;
	box-shadow: 2px 2px 10px #999;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-moz-box-shadow: 2px 2px 10px #999;
	-webkit-box-shadow: 2px 2px 10px #999;
}
div#ticcMainContent {
	width: 530px;
	margin: 5px 5px 5px 10px;
	font:normal 12px/15px Georgia, Arial, Helvetica, sans-serif;
	text-align:justify;	
}
div#expandableTicker{
	width:440px;
margin: 10px 30px 0px 70px;	
}
div#newsImage{
	float:left;
	margin:0px 0px 20px 30px;
}
div#expandableTicker a{
	color:blue;
	font:normal 13px/15px Georgia, Arial, Helvetica, sans-serif;
}
div#expandableTicker a:hover{
	color:#C30;
	font:normal 13px/15px Georgia, Arial, Helvetica, sans-serif;
}
#listbutton{
border:1px solid #4B4B4B;
background-color:#F3F3F3;
width:50px;
height:12px;
font: normal 11px Arial;
text-align:center;
cursor:pointer;cursor:hand;
}

div#ourCompany-bg div#ourCompany-part div#bodyrightline{
	width: 560px;
	border-right:2px solid #CBC387;
	float:left;
}
.expandhighlight, .expandhighlight a{
color:red;
}
div#footerClock{
	float:right;
	width:280px;	
}
div#bodyrightpart{
	float:right;
	width:320px;
	margin:0px 15px 21px 15px;	
	text-align:center;
	font:normal 12px/15px Georgia, Arial, Helvetica, sans-serif;
}
div#bodyrightpart div#bulletinboard{
	text-align:center; 
}
div#bodyrightpart  a{
	color:black;
}
div#bodyrightpart a:hover{
	color:#c30;
}

/*-------------------------- FOOTER PART --------------------------*/
div#footer-bg{
	background:#121212 url(images/footer-bg.gif) 0 0 repeat-x;
	color:#B3AC8B;
	}
div#footer-bg div#footer-menu{
	width:922px; margin:0 auto;
	padding:10px 0 10px 0;
	/*background:url(images/footer-logo.jpg) 100% 13px no-repeat;*/
	}
div#footer-bg div#footer-menu ul.footMenu{
	padding:0 0 0 0;
	}
div#footer-bg div#footer-menu ul.footMenu li{
	float:left; background:url(images/footmenu_divider.gif) 0 3px no-repeat;
	}
div#footer-bg div#footer-menu ul.footMenu li.noDivider{
	background:none;
	}
div#footer-bg div#footer-menu ul.footMenu li a{
	color:#B3AC8B; font-size:11px; line-height:16px;
	padding:0 7px 0 7px; display:block; margin:0 0 0 1px;
	background-color:inherit;
	}
div#footer-bg div#footer-menu ul.footMenu li a:hover{
	background-color:#262626;
	color:#B3AC8B;
	}
div#footer-bg div#footer-menu p.copyright{
	padding:5px 0 0 7px; color:#706933;
	font-size:11px; line-height:11px;
	background-color:inherit;
	}
div#footer-bg div#footer-menu p.copyright a{
	color:#B3AC8B;
	background-color:inherit;
	}
div#footer-bg div#footer-menu p.copyright a:hover{
	color:#706933;
	background-color:inherit;
	}
/*-------------------------- About Page --------------------------*/

div#aboutContent{
width:875px;
padding: 0px 15px 0px 15px;
margin : 0 10px 0px 10px;
font:normal 12px/15px Georgia, Arial, Helvetica, sans-serif;
text-align:justify;	
}
div#aboutContent img{
	margin: 0px 35px 10px 15px;	
}
/*-------------------------- Cooperating Agencies Page --------------------------*/
div#CooperatingAgency{
width:875px;
padding: 25px 15px 0px 15px;
margin : 0 10px 0px 10px;
font:normal 12px/15px Georgia, Arial, Helvetica, sans-serif;
text-align:justify;	
}
div#CooperatingAgency CooperatingLeftPart {	
	padding: 25px;
}
.imgCooperate{
	padding: 5px 22px 5px 22px ;	
}
#imgCooperateBottom{
	width:830px;
	float:left;
	padding:15px 22px 5px 22px ;
	text-align:center;
}

#CoopertingHR
{
	border-color:#CBC387;
}
#imgCooperateMain{
	text-align:center;
}
#dhtmltooltip{
position: absolute;
width: 260px;
border: 2px solid black;
padding: 2px;
background-color: lightyellow;
color:#fff;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

.AgenciesMainTab{
	text-align:center;
}
.imgCooperate2{
	padding: 0px 32px 10px 32px ;
}
/*-------------------------- USFWS Fire Management Page --------------------------*/
div#USFWSFire{
	width:870px;
	padding: 30px 25px 20px 30px;
	text-align: center;
}

.USFSTableRowMain{
	vertical-align:top;
	border: 2px solid #cbc387;
	border-spacing:0;
	padding:0px;
	border-collapse: collapse;
	text-align:center;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:16px;

}
.USFWSTableDataMain{
	width 250px;
	border: 2px solid #cbc387;
	padding:2px 10px 2px 10px;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:20px;
}
div#USFWSTable {
	width:800px;
	border: 2px solid #cbc387;
	border-collapse: collapse;
}
.USFSTableRow{
	vertical-align:top;
	border: 2px solid #cbc387;
	border-spacing:0;
	padding:0px;
	border-collapse: collapse;
	
}

.USFWSTabledata{
	width 250px;
	border: 2px solid #cbc387;
	padding:2px 10px 2px 10px;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:13px;
}

table {
 border-collapse: collapse;
 margin-left: auto;
margin-right: auto;

 } 
/*-------------------------- Contact Us Page --------------------------*/
 div#ContactUSMain{
	width:875px;
padding: 0px 15px 0px 15px;
margin : 0 10px 0px 10px;
font:normal 12px/15px Georgia, Arial, Helvetica, sans-serif;
text-align:justify; 
 }
p#ContactUsPara{
	 text-align:center;
	  padding:5px 0px 15px 0px;
 }
 .ContactUsContent{
	 text-align:justify;
	 padding:5px 5px 10px 5px;
 }
 div#ContactUsImage{
	 text-align:center;
	 padding:0px 0px 15px 0px;
 }
.ContactBorderMal{
	 width:250px;
	 float:left;
	 padding:5px;
	 margin: 10px;
	 border: 2px solid #000;
	border-radius: 5px;
	box-shadow: 2px 2px 10px #999;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-moz-box-shadow: 2px 2px 10px #999;
	-webkit-box-shadow: 2px 2px 10px #999;
	text-align:left;	
}
/*-------------------------- DOI Fire Reporting Page --------------------------*/
 div#DOIReportMain{
	width:875px;
padding: 0px 15px 0px 15px;
margin : 0 10px 0px 10px;
font:normal 12px/15px Georgia, Arial, Helvetica, sans-serif;
text-align:justify; 
 }
div#DOIReportHeading{
	font:normal 16px/18px Georgia, Arial, Helvetica, sans-serif;
text-align:center;
padding:5px;
}
div#DOIReoportMainPara{
	font:normal 12px/18px Georgia, Arial, Helvetica, sans-serif;
text-align:center;
padding:5px;
}
div#DOIReportSecond p{
	padding:5px;
	
}
div#fwdThanks{
	text-align:center;
	padding: 20px;
	font:normal 12px/18px Georgia, Arial, Helvetica, sans-serif;
}
/*-------------------------- Training Page --------------------------*/
div#TrainingMain{
	padding:15px;
	font:normal 12px/18px Georgia, Arial, Helvetica, sans-serif;
	text-align:justify;
}
div#trainingWildfire{
	padding:0px 10px 20px 10px;
	font:normal 12px/18px Georgia, Arial, Helvetica, sans-serif;
	text-align:left;
}
.trainingparaMain{
	font:normal 24px/26px Georgia, Arial, Helvetica, sans-serif;
	text-align:center;
}
.trainingparaSmallMain{
	font:normal 14px/14px Georgia, Arial, Helvetica, sans-serif;
	text-align:left;
}
.trainingWildfire1{
	width:850px;
	margin:5px 10px 20px 10px;
	padding:10px;
	 border: 2px solid #000;
	border-radius: 5px;
	box-shadow: 2px 2px 10px #999;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-moz-box-shadow: 2px 2px 10px #999;
	-webkit-box-shadow: 2px 2px 10px #999;
	
	font:normal 18px/20px Georgia, Arial, Helvetica, sans-serif;
	text-align:center;
}
.trainingparaSub{
	padding:5px 0px 10px 10px;
}
.trainingleft{
	float:left;
	width: 425px;
	font:normal 16px Georgia, Arial, Helvetica, sans-serif;
	text-align:left;
}
div#NationalAcademies{
	padding:0px 15px 15px 15px;
	font:normal 12px/18px Georgia, Arial, Helvetica, sans-serif;
	text-align:justify;
}
.AcademyPara{
	padding: 10px 0px 0px 10px;
	text-align:center;
}
div#TrainingCalendar{
	padding: 0px 0px 20px 0px;
}

.TrainingTabledata{
	width:145px;
	border: 2px solid #cbc387;
	padding:1px 10px 2px 10px;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:13px;
}
.TrainingTableDataMain{
	width 150px;
	border: 2px solid #cbc387;
	padding:2px 10px 2px 10px;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:20px;
}
/*-------------------------- AIHMT Page --------------------------*/
.AIHMTPara{
	padding:10px 25px 10px 25px;
	text-align:justify;
	font:normal 13px/15px Georgia, Arial, Helvetica, sans-serif;
}
.AIHMTParaLeft{
	width:740px;
	padding:20px 25px 20px 0px;
	text-align:justify;
	font:normal 13px/15px Georgia, Arial, Helvetica, sans-serif;
	float:right;
}
.ImageRight{
	float:left;
	padding:0px 20px 10px 35px;
}
.AIHMTBr{
	margin:5px;
}
.ImageRightN{
	float:right;
	padding:10px 35px 10px 0px;
}
.AIHMTParaLeftN{
	width:720px;
	padding:10px 0px 20px 25px;
	text-align:justify;
	font:normal 13px/15px Georgia, Arial, Helvetica, sans-serif;
	float:left;
}
/*-------------------------- Other Info Page --------------------------*/
div#Otherinfo{
padding:0px 25px 10px 25px;
	text-align:justify;
	font:normal 13px/15px Georgia, Arial, Helvetica, sans-serif;
}
.OtherinfoPara{
	text-align:center;
	font:normal 12px/15px Georgia, Arial, Helvetica, sans-serif;
	padding:0px 10px 15px 10px;
}
.Airports{
	float:left;
	padding: 10px 10px 10px 10px;
	text-align: left;
}


.AviatorTabledataLeft{
	width:120px;
	border: 2px solid #cbc387;
	padding:1px 10px 2px 10px;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:13px;
	text-align:left;
}
.AviatorTabledataRight{
	width:350px;
	border: 2px solid #cbc387;
	padding:1px 10px 2px 10px;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:13px;
	text-align:center;
}
.AviatorLinksMain{
	font:normal 15px/15px Georgia, Arial, Helvetica, sans-serif;
	text-align:left;
	padding:20px 20px 10px 20px;
	text-align:center;
}
.AviatorLinksSub{
	font:normal 12px/15px Georgia, Arial, Helvetica, sans-serif;
	text-align:left;
	padding:0px 0px 5px 25px;
	text-align:center;
}
.SafetyPara{
		padding: 5px 0px 0px 5px;
	text-align:center;

}
.SafetyLinks{
	padding: 0px 0px 10px 0px;
}
.SafetyImage{
	 text-align:center;
	 padding:0px 0px 15px 0px;
 }
/*-------------------------- Predicitve Services Page --------------------------*/

div#predictivemaintab
{
width:875px;
padding: 0px 15px 0px 15px;
margin : 0 10px 0px 10px;
font:normal 12px/15px Georgia, Arial, Helvetica, sans-serif;
text-align:justify;	
}
div#predictivemaintab p
{	
	padding: 5px;
	margin: 5px; 
	font:normal 12px/15px Georgia, Arial, Helvetica, sans-serif;
text-align:justify;	
}
div#predictivemaintab  li
{
	
	padding: 10px 0px 10px 0px;
	
}
div#predictivemaintab h3{
	
padding:0px 0px 0px 10px;
}
div#predictiveLinks
{
padding: 0px 25px 10px 25px;
font:normal 13px/15px Georgia, Arial, Helvetica, sans-serif;
	
}
.perpimage{
	padding: 15px;
	margin-left:5px;
 margin-right:5px;
 
}
.TFDMain{
	padding:10px;
	text-align:center;
}
.TFDSub{
	padding:10px;
	float:left;
}
.TFDImage{
	 text-align:center;
	 padding:0px 0px 5px 0px;
	 font:normal 18px/15px Georgia, Arial, Helvetica, sans-serif;
}
.OutlooksMainPara{
	font:normal 14px/15px Georgia, Arial, Helvetica, sans-serif;
	padding: 0px 0px 10px 0px;
}
div#OutlookLinks{
	text-align:center;
}
.IntelligenceImage{
	 text-align:center;
	 padding:10px 0px 10px 0px;
 }
.FireWeatherLeft{
	width: 430px;
	border-right:2px solid #CBC387;
	padding:0px 15px 10px 15px;
	float:left;
	text-align:center;
	font:normal 12px/15px Georgia, Arial, Helvetica, sans-serif;
}
.FireWeatherRight{
	float:right;
	width:430px;
	padding:0px 15px 10px 15px;
	text-align:center;
	font:normal 12px/15px Georgia, Arial, Helvetica, sans-serif;
}
.FireImage{
	 text-align:center;
	 padding:5px 0px 10px 0px;
 }
.FirePara{
		padding: 5px 0px 0px 15px;
	text-align:center;

}
.FireParaBig{
	padding: 10px 0px 0px 10px;
	text-align:center;
	font:normal 15px/15px Georgia, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.FireReportU{
	padding: 0px 0px 0px 30px;
}
.FireReportLI{
	margin: -10px 0px -10px 0px;
}

.AIHMTImage{
	 text-align:center;
	 padding:0px 0px 15px 0px;
 }
 
.W3CStandards{
	 text-align:center;
}
.SafetyPara3{
		padding: 5px 0px 0px 5px;
	text-align:center;
font:normal 12px/15px Georgia, Arial, Helvetica, sans-serif;
}
.TIFMASLogo{
	float:left;
	width:100px;
	padding: 0px 0px 0px 100px;
	text-align:center;
}
.TIFMASLogo2{
	float:left;
	width:600px;
	padding: 10px 0px 45px 10px;
	text-align:left;
}
.TIFMASBox{
	 width:275px;
	float:left;
	 padding:5px;
	 margin: 5px;
	 border: 2px solid #000;
	border-radius: 5px;
	box-shadow: 2px 2px 10px #999;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-moz-box-shadow: 2px 2px 10px #999;
	-webkit-box-shadow: 2px 2px 10px #999;
	text-align:left;	
}
.TFSTabLeft{
	float:left;
	width: 350px;
	text-align:right;
	padding: 10px;
}
.TFSTabRight{
	float:right;
	width:350px;
	text-align:left;
	padding: 20px 10px 10px 0px;
	font:normal 15px/15px Georgia, Arial, Helvetica, sans-serif;
}
.USFSTabLeft{
	float:left;
	width:200px;
	text-align: right;
	padding:10px;
	margin:0px 20px 0px 0px;
}
.USFSTabRight{
	float:left;
	width: 280px;
	text-align:left;
	padding: 30px 0px 10px 0px;
	font:normal 15px/15px Georgia, Arial, Helvetica, sans-serif;
}
.BIARight{
	float:left;
	width:300px;
	text-align:center;
	padding: 30px 10px 10px 0px;
	font:normal 15px/15px Georgia, Arial, Helvetica, sans-serif;
}
.GrennessTab{
	padding: 0px 20px 15px 40px;
}
.GmapClass{
	padding: 10px 10px 0px 60px;
	
}
.GmapPara{
	font:normal 12px/15px Georgia, Arial, Helvetica, sans-serif;
	padding: 10px 0px 0px 10px;
}

.SubBox{
	 width:275px;
	float:left;
	 padding:5px;
	 margin: 5px;
	 border: 2px solid #000;
	border-radius: 5px;
	box-shadow: 2px 2px 10px #999;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-moz-box-shadow: 2px 2px 10px #999;
	-webkit-box-shadow: 2px 2px 10px #999;
	text-align:left;	
}